Subject: Re: [conex] Non-goals and/or misconceptions for conex-concepts-uses

From: "Toby Moncaster" <[email-masked]>
Date: Mon, 11 Jul 2011 16:50:59 +0100

Sadly I won't be there in Quebec

Sent from my HTC

----- Reply message -----
From: "Georgios Karagiannis" <[email-masked]>
Date: Mon, Jul 11, 2011 16:17
Subject: [conex] Non-goals and/or misconceptions for conex-concepts-uses
To: "Toby Moncaster" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Hi Toby, Hi Phil,

Thanks for the information!

Maybe is good to have a f2f discussion in Quebec about this topic!

I am very much ineterested in working on it!

Best regards,
Georgios

On 7/11/2011, "Toby Moncaster" <[email-masked]> wrote:

>
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf
>> Of [email-masked]
>> Sent: 11 July 2011 09:22
>> To: [email-masked]; [email-masked]
>> Cc: [email-masked]
>> Subject: Re: [conex] Non-goals and/or misconceptions for conex-
>> concepts-uses
>>
>> -----Original Message-----
>> From: Georgios Karagiannis [mailto:[email-masked]]
>> Sent: 09 July 2011 21:44
>> To: Eardley,PL,Philip,DES8 R; Briscoe,RJ,Bob,DES8 R
>> Cc: [email-masked]
>> Subject: RE: [conex] Non-goals and/or misconceptions for conex-
>> concepts-uses
>>
>> Hi Phil,
>>
>> Thanks, please see in line!
>>
>>
>> On 7/9/2011, "[email-masked]" <[email-masked]> wrote:
>>
>> >Conex enables IP nodes to see information about the whole path
>> congestion, so that it is visible as a useful metric; for example to
>> inform the operator's traffic management.
>> >
>> >In order to achieve this, the sender signals the information at the
>> transport layer.
>>
>> Georgios: Okay, but in my opinin this should be done for TCP and non-
>> TCP
>> based applications, see my previous email.
>>
>> >The WG is chartered to define this signalling for the TCP transport.
>> It would clearly be possible to also define this signalling for non-TCP
>> transports
>>
>> Georgios: Okay, but does this mean that Conex rechartering is needed in
>> order to achieve this?
>>
>> [phil] Yes.
>> I think the activity Richard suggests could be valuable, but it is
>> outside the charter as I read it. i remember there was a discussion
>> during chartering and it was decided to restrict to TCP, since this
>> represents the bulk of the traffic.
>
>{TM} I think the restriction was also imposed to try and ensure the WG gets
>something out the door quickly. As I remember the idea was that TCP would